.version.index /* version checker */
{
	color: #000019;
	background-color: #22019B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 562.9px;
	background: -webkit-gradient(linear, center top, center bottom, from(#F8CE8C),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#F8CE8C ,#000000 100%);
	background: linear-gradient(to bottom,#F8CE8C ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF8CE8C, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF8CE8C', endColorstr='#FF000000', GradientType=0)";
	border-style: none;
	border-color: #000000;
	padding-bottom: 7.100000000000023px;
}

#u10366
{
	z-index: 2;
	min-height: 118px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #736357;
}

#u10367
{
	z-index: 3;
	display: block;
	vertical-align: top;
	margin-bottom: -18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 48px;
}

#u10366-bw
{
	z-index: 2;
	min-height: 118px;
}

#pmenuu10934
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 17px;
}

#menuu10934
{
	z-index: 69;
	width: 83px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10935
{
	width: 83px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10938
{
	width: 83px;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u10938:hover
{
	background-color: #AAAAAA;
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u10941
{
	z-index: 72;
	width: 14px;
	height: 14px;
	background-color: #C6F0CB;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u10938:hover #u10941
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10939-4
{
	width: 60px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #42410B;
	text-align: center;
	font-size: 14px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 17px;
}

#u10938:hover #u10939-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u10938.MuseMenuActive #u10939-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#menuu10911
{
	z-index: 61;
	width: 79px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 183px;
}

#u10927
{
	width: 79px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10928
{
	width: 79px;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u10928:hover
{
	background-color: #AAAAAA;
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u10931
{
	z-index: 64;
	width: 14px;
	height: 14px;
	background-color: #C6F0CB;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u10938.MuseMenuActive #u10941,#u10928:hover #u10931
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10929-4
{
	width: 56px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #42410B;
	text-align: center;
	font-size: 14px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 17px;
}

#u10928:hover #u10929-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u10928.MuseMenuActive #u10929-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#pmenuu10865
{
	width: 0.01px;
	margin-left: 53px;
	margin-top: -1px;
}

#menuu10865
{
	z-index: 45;
	width: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u10866
{
	width: 153px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10867
{
	width: 153px;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u10867:hover
{
	background-color: #AAAAAA;
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u10868
{
	z-index: 48;
	width: 14px;
	height: 14px;
	background-color: #C6F0CB;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u10928.MuseMenuActive #u10931,#u10867:hover #u10868
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10870-4
{
	width: 130px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #42410B;
	text-align: center;
	font-size: 14px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 17px;
}

#u10867:hover #u10870-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u10867.MuseMenuActive #u10870-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#menuu10888
{
	z-index: 53;
	width: 81px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 223px;
}

#u10904
{
	width: 81px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10907
{
	width: 81px;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u10907:hover
{
	background-color: #AAAAAA;
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u10908
{
	z-index: 56;
	width: 14px;
	height: 14px;
	background-color: #C6F0CB;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u10867.MuseMenuActive #u10868,#u10907:hover #u10908
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10907.MuseMenuActive #u10908
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10910-4
{
	width: 58px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #42410B;
	text-align: center;
	font-size: 14px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 17px;
}

#u10907:hover #u10910-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u10907.MuseMenuActive #u10910-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu10446
{
	z-index: 10;
	width: 0.01px;
	height: 298px;
	margin-left: 1px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u10447
{
	position: absolute;
	width: 371px;
	height: 298px;
	background-color: transparent;
	left: 3px;
}

#u10447popup
{
	z-index: 11;
}

#u10456
{
	z-index: 12;
	width: 371px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10462
{
	z-index: 14;
	width: 371px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10452
{
	z-index: 16;
	width: 371px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10454
{
	z-index: 18;
	width: 371px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10458
{
	z-index: 20;
	width: 371px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10460
{
	z-index: 22;
	width: 371px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10452_clip,#u10454_clip,#u10458_clip,#u10460_clip
{
	overflow: hidden;
	width: 371px;
	height: 298px;
}

#u10452_img,#u10454_img,#u10458_img,#u10460_img
{
	margin-left: -13px;
	margin-right: -13px;
}

#u10448
{
	z-index: 24;
	width: 371px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10464
{
	z-index: 26;
	width: 371px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10456_img,#u10448_img,#u10464_img
{
	padding: 30px 96px 31px 97px;
}

#u10450
{
	z-index: 28;
	width: 371px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10462_img,#u10450_img
{
	padding: 22px 16px;
}

#u10490-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #7A7878;
	text-align: center;
	line-height: 20px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 163px;
}

#u10490-4popup
{
	z-index: 30;
}

#u10491-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #7A7878;
	text-align: center;
	line-height: 20px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 163px;
	left: 346px;
}

#u10490-4:hover,#u10491-4:hover
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #3A2121;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 10px;
	margin: 0px;
}

#u10491-4popup
{
	z-index: 34;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#menuu10423
{
	z-index: 38;
	width: 163px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #76A992;
	margin-left: 109px;
	margin-top: 6px;
	position: relative;
}

#u10437
{
	width: 163px;
	background-color: transparent;
	position: relative;
}

#u10438
{
	width: 163px;
	min-height: 17px;
	background-color: #76A992;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u10438:hover
{
	background-color: #999999;
	width: 163px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u10438:active
{
	background-color: #6B6B6B;
	width: 163px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u10439-4
{
	width: 163px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #492E2E;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u10438:hover #u10439-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u10438:active #u10439-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u10438.MuseMenuActive #u10439-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u10444-4
{
	z-index: 6;
	width: 169px;
	min-height: 20px;
	background-color: transparent;
	line-height: 24px;
	color: #C7B299;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin-left: 106px;
	margin-top: 17px;
	position: relative;
}

#u10421
{
	z-index: 5;
	width: 378px;
	height: 1px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF0000;
	background-color: #FF0000;
	top: -31px;
	margin-bottom: -3px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

